Dosažena upomínka pro ticket

<div>Dobrý den,</div>
<br>
<div>ticket vyžaduje vaši pozornost a to protože bylo dosaženo doby pro upomínku.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
